{
  "title":"lecture2.pdf",
  "description": "Conjoint Basics",
  "file": "/courses/15-822-strategic-marketing-measurement-fall-2002/c131d14ab54977e0aa2119690d40569d_lecture2.pdf",
  "learning_resource_types": ["Lecture Notes"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
